<bugID>475327<Summary>[Linux] New Tab button is still right side of the Tab bar</Summary><Description>Created attachment 358822
Screnshot of Tab bar

Bug 457651 has been fixed but New Tab button is still right side of
the Tab bar with Linux build.

Please see the screenshot.</Description></bugID>